.. nodoctest

.. _sage.modular.abvar.cuspidal_subgroup:

Cuspidal subgroups of modular abelian varieties
===============================================

.. This file has been autogenerated.


.. automodule:: sage.modular.abvar.cuspidal_subgroup
   :members:
   :undoc-members:
   :show-inheritance:
   

